@media (max-width: 767px) {
  .elementor-element-16217da div.elementor-widget-container,
  .elementor-element-8b1c893 div.elementor-widget-container,
  .elementor-element-c7b5e71 div.elementor-widget-container {
    max-width: 160px;
    margin: 0 auto !important;
  }
}

@media (min-width: 768px) {
  .elementor-8 .elementor-element.elementor-element-454aea5 figure {
    margin-right: 25px !important;
    min-width: 82px;
  }
}
@media (min-width: 1024px) {
  .elementor-8 .elementor-element.elementor-element-454aea5 figure {
    margin-right: 8px !important;
  }
}
